### Method

# FwupdPlugin Quirks add_possible_key

since: 1.5.8

#### Declaration [src]

    void
    fu_quirks_add_possible_key (
      FuQuirks* self,
      const gchar* possible_key
    )

#### Description [src]

Adds a possible quirk key. If added by a plugin it should be namespaced using the plugin name, where possible.

Available since: 1.5.8

#### Parameters

`possible_key`

  Type: `const gchar*`

  A key name, e.g. `Flags`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.